.container {width:960px !important;}

body,input,textarea,select, #body .gform_wrapper .gfield_description {font-family:ProximaNova-IE,Arial,Helvetica,sans-serif;;}

#header, 
.pagetitle, 
#footer, 
.content blockquote, 
.content h2, 
.content h3, 
.content h4,
#sidebar h2.sectitle, 
#sidebar .section,
.post .date,
.navigation,
.homecols .homecol,
.homecols .homecol h2.sectitle,
.highlights,
.verseoftheweek h2,
.verseoftheweek h3,
.content .fileselect {font-family:Lora,Georgia,"Times New Roman",Times,serif;}

.homecols .homecol .excerpt {font-family:ProximaNova-IE,Arial,Helvetica,sans-serif;}